@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../package_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* 梱包について */
	/* -------------------------------------------------- */
	/* メインイメージ */
	.fv {
		background-image: url(../../img/fv_bg_package.png);
	}
	
	#package1 {
		width: 1000px;
		margin: 0 auto 100px;
	}
	
	#package1 h2 {
		text-align: center;
		font-size: 4.2rem;
		line-height: 1.4;
		letter-spacing: 0.060em;
		color: #dac495;
		text-shadow: 0px 0px 15px rgba(255, 220, 154, 1);
		padding-bottom: 35px;
	}
	
	#package1 h2 span {
		font-size: 2.6rem;
	}
	
	#instapakTit {
		text-align: center;
		padding-bottom: 40px;
	}
	
	#instapakDesc {
		width: 720px;
		padding-bottom: 40px;
		font-size: 1.9rem;
		line-height: 1.526;
		letter-spacing: 0;
	}
	
	#instaFlow {
		position: relative;
	}
	
	#instaFlow:after {
		content: "";
		position: absolute;
		top: -100px;
		right: 0;
		width: 251px;
		height: 298px;
		background: url(../../img/package_img4.webp) 0 0 no-repeat;
	}
	
	#instaFlow li {
		width: 233px;
		display: inline-block;
		vertical-align: top;
		margin-left: 30px;
	}
	
	#instaFlow li:first-child {
		margin-left: 0px;
	}
	
	#package2 {
		width: 1000px;
		margin: 0 auto 100px;
	}
	
	#package2 h2 {
		margin-bottom: 10px;
		line-height: 28px;
		font-size: 1.9rem;
		vertical-align: middle;
		padding-left: 50px;
		background: url(../../img/icon7.png) left center no-repeat;
	}
}

/* --------------------------------------------------
   SP styles from ../package_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {
	/* -------------------------------------------------- */
	/* 梱包について */
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_package.png) ;
	}
	
	#package1 {
		width: 100%;
		margin: 0 auto 10px;
		padding: 0 15px;
	}
	
	#package1 h2 {
		text-align: center;
		font-size: 2.4rem;
		line-height: 1.4;
		letter-spacing: 0.060em;
		color: #dac495;
		text-shadow: 0px 0px 15px rgba(255, 220, 154, 1);
		padding-bottom: 15px;
	}
	
	#package1 h2 span {
		font-size: 1.6rem;
	}
	
	#instapakTit {
		text-align: center;
		padding-bottom: 15px;
	}
	
	#instapakTit img {
		width: 100%;
		height: auto;
	}
	
	#instapakDesc {
		width: 100%;
		padding-bottom: 15px;
		font-size: 1.2rem;
		line-height: 1.526;
		letter-spacing: 0;
		float: left;
	}
	
	#instapakPhoto {
		width: 120px;
		height: 142px;
		float: right;
		margin-left: 5px;
	}
	
	#instapakPhoto img {
		width: 100%;
		height: auto;
	}
	
	#instaFlow {
		padding: 0 15px;
	/* 	position: relative; */
	}
	
	/*
	#instaFlow:after {
		content: "";
		position: absolute;
		top: -142px;
		right: 0;
		width: 120px;
		height: 142px;
		background-image: url(../../img/package_img4.webp);
		background-position: right bottom;
		background-repeat: no-repeat;
		background-size: cover;
	}
	*/
	
	#instaFlow li {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 30px;
	}
	#instaFlow li img {
		width: 100%;
		height: auto;
	}
	
	#package2 {
		width: 100%;
		margin: 0 auto 40px;
		padding: 0 15px;
	}
	
	#package2 h2 {
		height: 20px;
		font-size: 1.3rem;
		line-height: 1.2;
		padding-left: 35px;
		background: url(../../img/icon7.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 30px 20px;
		display: table-cell;
		vertical-align: middle;
		margin-bottom: 15px;
	}
	
	
	
	
	
	
	
	
	
	/*
	#package1 {
		padding: 10px;
	}
	
	#package1 h2 {
		padding-bottom: 10px;
	}
	
	#instapakTit {
		padding-bottom: 10px;
	}
	
	#instapakDesc {
		padding-bottom: 10px;
	}
	
	#instaFlow {
		padding: 0 15px;
	}
	
	#instaFlow li {
		padding-bottom: 20px;
	}
	
	#movie iframe {
		width: 100%!important;
		height: auto!important;
	}
	
	#package2 {
		padding: 10px;
	}
	*/
}
